body { margin:0px; padding:0px; }

/* Global positioning */

.bodyContainerFixed, .bodyContainerFixedInvoices, .bodyContainerFixedLightBoxes
{
    clear: both;
    margin: 25px auto 0px auto;
}

/* the min-width is set at 974 instead of 954 because for 1024x768 configuration,
	that is the width you need in order for the right margin to be 12px.  Yes,
	this is weird because then things don't line up with the global nav menu which is only
	954px wide, but that's how UI Design team wants it for now.  Also, 974 allows 4 thumbs
	to be displayed on the search page, while 954 only allows 3. */
.bodyContainer { min-width:974px; margin: 25px 12px 0px 22px; }

/* this style is applied for fixed width pages. */
.bodyContainerFixed { width:1000px; }

.bodyContainerFixedInvoices { width:983px; }
.bodyContainerFixedLightBoxes { width:1070px; }

.legacySiteLinkBar
{
	height:21px;
	line-height:21px;
	padding-left:22px;
	background-color:#DFDED8;
}

.legacySiteLinkBar a
{
	padding-left:14px;
	background:url(/images/GlobalNav/arrow_previous.gif) no-repeat left center;
	vertical-align:middle;
}

#globalHeaderTop
{
	margin:0px 0px 0px 30px;
	height:45px;
    padding-left: 163px;
}

.gettyLogo
{
	width:118px;
	height:20px;
}

.globalNavLogo
{
    float: left;
    display: inline;
	margin-left: -163px;
    width: 163px;
}

.globalNavUser
{
    float: left;
    margin-top: 5px;
}

.globalNavLinks,#globalNavLinksx
{
    float: right;    
}

span #globalNavLinksx 
{
    top: -10px;
}

#globalNavLinksx
{
    margin-left: 15px;
    position: relative;
    z-index: 2000;
}

#globalNav
{
    background: url(/images/sprite2.png) repeat-x 0px -382px;
    height: 36px;
}

#globalNav ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#globalNav li
{
    margin: 0;
    padding: 0;    
}

#globalNav a,
#globalNav span
{
    display: block;
    zoom: 1;
}

#globalNav .navHeader
{
    float: left;
    position: relative;
    z-index: 200;
}

#primaryNav
{
    float: left;
}

#secondaryNav
{
    float: right;
}

#globalNav .navContent
{
    display: none;
    margin: 0 0 0 -8px;
    position: absolute;
}

#secondaryNav .navContent
{
    margin-left: -7px;
}

#globalNav .navColumn
{
    float: left;
    margin: 0 8px 0 0;
    width: 144px;
}

#globalNav .marketingColumn
{
    width: 200px;
}

#globalNav .last
{
    margin: 0;
}

#globalNav .navColumn .header span
{
    font-size: 13px;
    font-weight: bold;
}

#globalNav .navColumn table
{
    width: 100%;
}

.globalTabBar
{
	height:25px;
	overflow:hidden; /* this erases extra space below the tabs in IE */
}

.globalMenu
{
	width:954px;
	clear:both;
}

.globalMenuBar
{
	height:2px;
	background-color:#79786A;
	overflow:hidden;
	clear:both;
}

.globalMenuHidden
{
	clear:both;
	height:0px;
	overflow:hidden;
}

.gMnuTop { height:23px; }
.gMnuMid { height:2px; }
.gMnuBtm { height:23px; }

.gMnuLeftEdge { width:5px; }
.gMnuLeft { width:5px; }
.gMnuRightEdge { width:5px; }
.gMnuRight { width:4px; }

.gPipe
{
	color:#CACCBF;
	margin:5px 4px 0px 4px;
}

.gPipeF,.gPipeFx
{
	color:#CACCBF;
	margin:5px 7px 0px -6px;
	*margin-left:1px;  /* ie6/7 */
	float:left;
	display:block;
}

.gPipeFx
{
    margin-top: 0px;    
}

.globalNavDisabled
{
	color:#B3B4A7;
}

.globalCart, .globalCartActive
{
    background: url(/images/GlobalNav/icon-cart.gif) no-repeat left center;
    padding-left: 20px;
}

.globalLanguage
{
    background: url(/images/GlobalNav/globe.png) no-repeat left center;
    padding-left: 20px;
}

.globalInternational
{
    background: url(/images/GlobalNav/international.gif) no-repeat left center;
    padding-left: 40px;
}

.tabBarLinksContainer
{
	float:right;
}
	
.tabBarLinksContainer *
{
	line-height:8px;
	vertical-align:top;
}


.priMnuTitle
{
    margin-right:8px;   
}

.priMnu
{
    background-color:#ffffff;
    border-top:solid 2px #79786A; 
    line-height:21px;
}

.priMnuActive
{
    background-color:#F1F1EB;
    border-top:solid 2px #79786A;
    line-height:21px;
}

.priMnuHover
{
	background-color:#DFDED8;
    border-top:solid 2px #79786A;
    line-height:21px;
}

.priMnuRow
{
    vertical-align:middle;
}

.midMnuRow
{
    background-color:#79786A;
}

.midMnuSpacer
{
    padding-left:25px;   
    width:60px;
}

.secMnuEdge
{
    vertical-align:top;  
}

.secMnu
{
	vertical-align:middle;
	border-bottom:solid 2px #79786A;
	background-color:#F1F1EB;
}

.mnuItem, .mnuItemActive
{
	padding:0px 6px 0px 6px;
}

.mnuItemActive
{
	background-image:url(/images/GlobalNav/Mnu-Arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-weight:bold;
}

.mnuSep
{
	color:#CACCBF;
}

.mnuSepActive
{
	color:#B3B4A7;
}

ul#languageSelection
{
	list-style: none;
    margin: 0;
    padding: 0;
}


ul#languageSelection li
{
	padding-left:18px;
	zoom:1;	
}

ul#languageSelection li a
{
	white-space:nowrap;
}

.gntl,.gntlx /* global nav top link */
{
	display:block;
	float:left;		
	margin-bottom: 0px;
	margin-left: 0px;    
}

.gntl
{
    margin-top: 5px;
    margin-right: 15px;
    *margin-right: 7px;  /* ie6/7 */
}

.gntlx
{
    padding-left: 10px;
    margin-top: 0px;    
}

.tsmOC /* tab sub menu outer container */
{
	position:absolute;
	margin-left:-8px;
	margin-top:36px;
	z-index:210;
}

.smhOC /* sub menu header outer container */
{
	position:absolute;
	margin-top:-16px;
	margin-left:-17px;	
	z-index:211;
}

.smhOC .floatSelectTrigger
{
    background: url(/images/drop_arrow_over.png) no-repeat center right;
    white-space: nowrap;    
}

.smbOC /* sub menu body outer container */
{
	position:absolute;
	margin-top:11px;	
	margin-left:-17px;
	z-index:210;
}

.contactMenu .smbOC
{
    width: 230px;    
}

.tsmIC /* tab sub menu inner container */
{
    float: left;
    padding:10px 0px;
    background-color: white;
}

.smIC /* sub menu inner container */
{
	padding-bottom:8px;	
}

/* sub menu link styles */
.smLnk, a.smLnk:link, a.smLnk:visited, a.smLnk:hover, a.smLnk:active,
.smLnkA, a.smLnkA:link, a.smLnkA:visited, a.smLnkA:hover, a.smLnkA:active,
.smLnkT, a.smLnkT:link, a.smLnkT:visited, a.smLnkT:hover, a.smLnkT:active,
.smLnkTA, a.smLnkTA:link, a.smLnkTA:visited, a.smLnkTA:hover, a.smLnkTA:active
{
	display:block;
	line-height:14px;
	color:#3A3925;
	text-decoration:none;
	padding:1px 2px;
}

.smLnkT, .smLnkTA
{
	font-size:11px;
}

.smLnkLoc, a.smLnkLoc:link, a.smLnkLoc:visited, a.smLnkLoc:hover, a.smLnkLoc:active,
.smLnkLocA, a.smLnkLocA:link, a.smLnkLocA:visited, a.smLnkLocA:hover, a.smLnkLocA:active
{
	display:block;
	line-height:14px;
	color:#3A3925;
	text-decoration:none;
	padding:1px 2px;
	margin-left:12px; 
	margin-right:3px;
}

a.smLnk:hover, a.smLnkT:hover, a.smLnkLoc:hover
{
	background-color:#7a796b;
	color:#fff;
}

.smLnkA, .smLnkTA, .smLnkLocA
{
	background-color:#caccbf;
}

.LineDividerSMLoc
{
	background-image: url(/images/divider-sidebar.gif); 
	background-repeat: repeat-x;
    height:1px;
    overflow:hidden;
	margin:5px 3px 3px 12px;
}

/* footer styles */
#globalFooterDivider
{
	margin-top: 8px;
	overflow:hidden;
}

#globalFooter
{
    float: left;
}

#globalFooter .globalNav
{
    white-space: nowrap;
}

#globalFooter h6, #internationalFooterContainer h6
{
    clear: both;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-top: 20px;
}

#globalFooter h6.first
{
    margin-top: 22px;
}

#globalFooter ul, #internationalFooterContainer ul
{
    clear: both;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#globalFooter ul li, #internationalFooterContainer ul li
{
    border-right: 1px solid #cccccc;
    float: left;
    line-height: 11px;
    margin: 4px 10px 2px 0;
    padding-right: 10px;
}

#globalFooter ul li.last, #internationalFooterContainer ul li.last
{
    border-right: none;
    padding-right: 0;
}

#globalFooter ul li a.feedback
{
    background: url(/images/mailicon.gif) no-repeat left center;
    padding-left: 20px;
}

#internationalFooter {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

p.partnerSites
{
    margin: 12px 0 5px 0;
}

p.copyright
{
    clear: both;
    float: left;
}

/* Begin gnavde-sprite.png */
.de .sp-account,
.de .sp-account_on,
.de .sp-account_over,
.de .sp-cart,
.de .sp-cart_on,
.de .sp-cart_over,
.de .sp-film,
.de .sp-film_on,
.de .sp-film_over,
.de .sp-home,
.de .sp-home_on,
.de .sp-home_over,
.de .sp-images,
.de .sp-images_on,
.de .sp-images_over,
.de .sp-music,
.de .sp-music_on,
.de .sp-music_over,
.de .sp-resources,
.de .sp-resources_on,
.de .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_de-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.de .sp-account { background-position: 0px 0px; }
.de .sp-account_on { background-position: 0px -36px; }
.de .sp-account_over { background-position: 0px -72px; }
.de .sp-cart { background-position: 0px -108px; }
.de .sp-cart_on { background-position: 0px -144px; }
.de .sp-cart_over { background-position: 0px -180px; }
.de .sp-film { background-position: 0px -216px; }
.de .sp-film_on { background-position: 0px -252px; }
.de .sp-film_over { background-position: 0px -288px; }
.de .sp-home { background-position: 0px -324px; }
.de .sp-home_on { background-position: 0px -360px; }
.de .sp-home_over { background-position: 0px -396px; }
.de .sp-images { background-position: 0px -432px; }
.de .sp-images_on { background-position: 0px -468px; }
.de .sp-images_over { background-position: 0px -504px; }
.de .sp-music { background-position: 0px -540px; }
.de .sp-music_on { background-position: 0px -576px; }
.de .sp-music_over { background-position: 0px -612px; }
.de .sp-resources { background-position: 0px -648px; }
.de .sp-resources_on { background-position: 0px -684px; }
.de .sp-resources_over { background-position: 0px -720px; }

.de .sp-account { width: 107px; height: 36px }
.de .sp-account_on { width: 107px; height: 36px }
.de .sp-account_over { width: 107px; height: 36px }
.de .sp-cart { width: 80px; height: 36px }
.de .sp-cart_on { width: 80px; height: 36px }
.de .sp-cart_over { width: 80px; height: 36px }
.de .sp-film { width: 71px; height: 36px }
.de .sp-film_on { width: 71px; height: 36px }
.de .sp-film_over { width: 71px; height: 36px }
.de .sp-home { width: 45px; height: 36px }
.de .sp-home_on { width: 45px; height: 36px }
.de .sp-home_over { width: 45px; height: 36px }
.de .sp-images { width: 68px; height: 36px }
.de .sp-images_on { width: 68px; height: 36px }
.de .sp-images_over { width: 68px; height: 36px }
.de .sp-music { width: 69px; height: 36px }
.de .sp-music_on { width: 69px; height: 36px }
.de .sp-music_over { width: 69px; height: 36px }
.de .sp-resources { width: 65px; height: 36px }
.de .sp-resources_on { width: 65px; height: 36px }
.de .sp-resources_over { width: 65px; height: 36px }
/* End gnavde-sprite.png */

.de #secondaryNav .accountMenu .navContent { width: 144px; }
.de #secondaryNav .accountMenu ul { width: 106px; }

/* Begin gnaven-gb-sprite.png */
.en-gb .sp-account,
.en-gb .sp-account_on,
.en-gb .sp-account_over,
.en-gb .sp-cart,
.en-gb .sp-cart_on,
.en-gb .sp-cart_over,
.en-gb .sp-film,
.en-gb .sp-film_on,
.en-gb .sp-film_over,
.en-gb .sp-home,
.en-gb .sp-home_on,
.en-gb .sp-home_over,
.en-gb .sp-images,
.en-gb .sp-images_on,
.en-gb .sp-images_over,
.en-gb .sp-music,
.en-gb .sp-music_on,
.en-gb .sp-music_over,
.en-gb .sp-resources,
.en-gb .sp-resources_on,
.en-gb .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_en-gb-07.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
    outline: none;
	text-indent: -9999px;
}

.en-gb .sp-account { background-position: 0px 0px; }
.en-gb .sp-account_on { background-position: 0px -36px; }
.en-gb .sp-account_over { background-position: 0px -72px; }
.en-gb .sp-cart { background-position: 0px -108px; }
.en-gb .sp-cart_on { background-position: 0px -144px; }
.en-gb .sp-cart_over { background-position: 0px -180px; }
.en-gb .sp-film { background-position: 0px -216px; }
.en-gb .sp-film_on { background-position: 0px -252px; }
.en-gb .sp-film_over { background-position: 0px -288px; }
.en-gb .sp-home { background-position: 0px -324px; }
.en-gb .sp-home_on { background-position: 0px -360px; }
.en-gb .sp-home_over { background-position: 0px -396px; }
.en-gb .sp-images { background-position: 0px -432px; }
.en-gb .sp-images_on { background-position: 0px -468px; }
.en-gb .sp-images_over { background-position: 0px -504px; }
.en-gb .sp-music { background-position: 0px -540px; }
.en-gb .sp-music_on { background-position: 0px -576px; }
.en-gb .sp-music_over { background-position: 0px -612px; }
.en-gb .sp-resources { background-position: 0px -648px; }
.en-gb .sp-resources_on { background-position: 0px -684px; }
.en-gb .sp-resources_over { background-position: 0px -720px; }

.en-gb .sp-account { width: 110px; height: 36px }
.en-gb .sp-account_on { width: 110px; height: 36px }
.en-gb .sp-account_over { width: 110px; height: 36px }
.en-gb .sp-cart { width: 80px; height: 36px }
.en-gb .sp-cart_on { width: 80px; height: 36px }
.en-gb .sp-cart_over { width: 80px; height: 36px }
.en-gb .sp-film { width: 71px; height: 36px }
.en-gb .sp-film_on { width: 71px; height: 36px }
.en-gb .sp-film_over { width: 71px; height: 36px }
.en-gb .sp-home { width: 45px; height: 36px }
.en-gb .sp-home_on { width: 45px; height: 36px }
.en-gb .sp-home_over { width: 45px; height: 36px }
.en-gb .sp-images { width: 80px; height: 36px }
.en-gb .sp-images_on { width: 80px; height: 36px }
.en-gb .sp-images_over { width: 80px; height: 36px }
.en-gb .sp-music { width: 69px; height: 36px }
.en-gb .sp-music_on { width: 69px; height: 36px }
.en-gb .sp-music_over { width: 69px; height: 36px }
.en-gb .sp-resources { width: 97px; height: 36px }
.en-gb .sp-resources_on { width: 97px; height: 36px }
.en-gb .sp-resources_over { width: 97px; height: 36px }
/* End gnaven-gb-sprite.png */

.en-gb #secondaryNav .accountMenu .navContent { width: 125px; }
.en-gb #secondaryNav .accountMenu ul { width: 87px; }

/* Begin gnaven-us-sprite.png */
.sp-account,
.sp-account_on,
.sp-account_over,
.sp-cart,
.sp-cart_on,
.sp-cart_over,
.sp-film,
.sp-film_on,
.sp-film_over,
.sp-home,
.sp-home_on,
.sp-home_over,
.sp-images,
.sp-images_on,
.sp-images_over,
.sp-music,
.sp-music_on,
.sp-music_over,
.sp-resources,
.sp-resources_on,
.sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_en-us-07.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
}      

.sp-account { background-position: 0px 0px; }
.sp-account_on { background-position: 0px -36px; }
.sp-account_over { background-position: 0px -72px; }
.sp-cart { background-position: 0px -108px; }
.sp-cart_on { background-position: 0px -144px; }
.sp-cart_over { background-position: 0px -180px; }
.sp-film { background-position: 0px -216px; }
.sp-film_on { background-position: 0px -252px; }
.sp-film_over { background-position: 0px -288px; }
.sp-home { background-position: 0px -324px; }
.sp-home_on { background-position: 0px -360px; }
.sp-home_over { background-position: 0px -396px; }
.sp-images { background-position: 0px -432px; }
.sp-images_on { background-position: 0px -468px; }
.sp-images_over { background-position: 0px -504px; }
.sp-music { background-position: 0px -540px; }
.sp-music_on { background-position: 0px -576px; }
.sp-music_over { background-position: 0px -612px; }
.sp-resources { background-position: 0px -648px; }
.sp-resources_on { background-position: 0px -684px; }
.sp-resources_over { background-position: 0px -720px; }

.sp-account { width: 110px; height: 36px }
.sp-account_on { width: 110px; height: 36px }
.sp-account_over { width: 110px; height: 36px }
.sp-cart { width: 80px; height: 36px }
.sp-cart_on { width: 80px; height: 36px }
.sp-cart_over { width: 80px; height: 36px }
.sp-film { width: 67px; height: 36px }
.sp-film_on { width: 67px; height: 36px }
.sp-film_over { width: 67px; height: 36px }
.sp-home { width: 45px; height: 36px }
.sp-home_on { width: 45px; height: 36px }
.sp-home_over { width: 45px; height: 36px }
.sp-images { width: 80px; height: 36px }
.sp-images_on { width: 80px; height: 36px }
.sp-images_over { width: 80px; height: 36px }
.sp-music { width: 69px; height: 36px }
.sp-music_on { width: 69px; height: 36px }
.sp-music_over { width: 69px; height: 36px }
.sp-resources { width: 97px; height: 36px }
.sp-resources_on { width: 97px; height: 36px }
.sp-resources_over { width: 97px; height: 36px }
/* End gnaven-us-sprite.png */

#secondaryNav .accountMenu .navContent { width: 138px; }
#secondaryNav .accountMenu ul { width: 100px; }

/* Begin gnaves-sprite.png */
.es .sp-account,
.es .sp-account_on,
.es .sp-account_over,
.es .sp-cart,
.es .sp-cart_on,
.es .sp-cart_over,
.es .sp-film,
.es .sp-film_on,
.es .sp-film_over,
.es .sp-home,
.es .sp-home_on,
.es .sp-home_over,
.es .sp-images,
.es .sp-images_on,
.es .sp-images_over,
.es .sp-music,
.es .sp-music_on,
.es .sp-music_over,
.es .sp-resources,
.es .sp-resources_on,
.es .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_es-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.es .sp-account { background-position: 0px 0px; }
.es .sp-account_on { background-position: 0px -36px; }
.es .sp-account_over { background-position: 0px -72px; }
.es .sp-cart { background-position: 0px -108px; }
.es .sp-cart_on { background-position: 0px -144px; }
.es .sp-cart_over { background-position: 0px -180px; }
.es .sp-film { background-position: 0px -216px; }
.es .sp-film_on { background-position: 0px -252px; }
.es .sp-film_over { background-position: 0px -288px; }
.es .sp-home { background-position: 0px -324px; }
.es .sp-home_on { background-position: 0px -360px; }
.es .sp-home_over { background-position: 0px -396px; }
.es .sp-images { background-position: 0px -432px; }
.es .sp-images_on { background-position: 0px -468px; }
.es .sp-images_over { background-position: 0px -504px; }
.es .sp-music { background-position: 0px -540px; }
.es .sp-music_on { background-position: 0px -576px; }
.es .sp-music_over { background-position: 0px -612px; }
.es .sp-resources { background-position: 0px -648px; }
.es .sp-resources_on { background-position: 0px -684px; }
.es .sp-resources_over { background-position: 0px -720px; }

.es .sp-account { width: 98px; height: 36px }
.es .sp-account_on { width: 98px; height: 36px }
.es .sp-account_over { width: 98px; height: 36px }
.es .sp-cart { width: 80px; height: 36px }
.es .sp-cart_on { width: 80px; height: 36px }
.es .sp-cart_over { width: 80px; height: 36px }
.es .sp-film { width: 70px; height: 36px }
.es .sp-film_on { width: 70px; height: 36px }
.es .sp-film_over { width: 70px; height: 36px }
.es .sp-home { width: 45px; height: 36px }
.es .sp-home_on { width: 45px; height: 36px }
.es .sp-home_over { width: 45px; height: 36px }
.es .sp-images { width: 97px; height: 36px }
.es .sp-images_on { width: 97px; height: 36px }
.es .sp-images_over { width: 97px; height: 36px }
.es .sp-music { width: 78px; height: 36px }
.es .sp-music_on { width: 78px; height: 36px }
.es .sp-music_over { width: 78px; height: 36px }
.es .sp-resources { width: 90px; height: 36px }
.es .sp-resources_on { width: 90px; height: 36px }
.es .sp-resources_over { width: 90px; height: 36px }
/* End gnaves-sprite.png */

.es #secondaryNav .accountMenu .navContent { width: 136px; }
.es #secondaryNav .accountMenu ul { width: 98px; }

/* Begin gnavfr-sprite.png */
.fr .sp-account,
.fr .sp-account_on,
.fr .sp-account_over,
.fr .sp-cart,
.fr .sp-cart_on,
.fr .sp-cart_over,
.fr .sp-film,
.fr .sp-film_on,
.fr .sp-film_over,
.fr .sp-home,
.fr .sp-home_on,
.fr .sp-home_over,
.fr .sp-images,
.fr .sp-images_on,
.fr .sp-images_over,
.fr .sp-music,
.fr .sp-music_on,
.fr .sp-music_over,
.fr .sp-resources,
.fr .sp-resources_on,
.fr .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_fr-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.fr .sp-account { background-position: 0px 0px; }
.fr .sp-account_on { background-position: 0px -36px; }
.fr .sp-account_over { background-position: 0px -72px; }
.fr .sp-cart { background-position: 0px -108px; }
.fr .sp-cart_on { background-position: 0px -144px; }
.fr .sp-cart_over { background-position: 0px -180px; }
.fr .sp-film { background-position: 0px -216px; }
.fr .sp-film_on { background-position: 0px -252px; }
.fr .sp-film_over { background-position: 0px -288px; }
.fr .sp-home { background-position: 0px -324px; }
.fr .sp-home_on { background-position: 0px -360px; }
.fr .sp-home_over { background-position: 0px -396px; }
.fr .sp-images { background-position: 0px -432px; }
.fr .sp-images_on { background-position: 0px -468px; }
.fr .sp-images_over { background-position: 0px -504px; }
.fr .sp-music { background-position: 0px -540px; }
.fr .sp-music_on { background-position: 0px -576px; }
.fr .sp-music_over { background-position: 0px -612px; }
.fr .sp-resources { background-position: 0px -648px; }
.fr .sp-resources_on { background-position: 0px -684px; }
.fr .sp-resources_over { background-position: 0px -720px; }
 
.fr .sp-account { width: 113px; height: 36px }
.fr .sp-account_on { width: 113px; height: 36px }
.fr .sp-account_over { width: 113px; height: 36px }
.fr .sp-cart { width: 80px; height: 36px }
.fr .sp-cart_on { width: 80px; height: 36px }
.fr .sp-cart_over { width: 80px; height: 36px }
.fr .sp-film { width: 71px; height: 36px }
.fr .sp-film_on { width: 71px; height: 36px }
.fr .sp-film_over { width: 71px; height: 36px }
.fr .sp-home { width: 45px; height: 36px }
.fr .sp-home_on { width: 45px; height: 36px }
.fr .sp-home_over { width: 45px; height: 36px }
.fr .sp-images { width: 81px; height: 36px }
.fr .sp-images_on { width: 81px; height: 36px }
.fr .sp-images_over { width: 81px; height: 36px }
.fr .sp-music { width: 89px; height: 36px }
.fr .sp-music_on { width: 89px; height: 36px }
.fr .sp-music_over { width: 89px; height: 36px }
.fr .sp-resources { width: 103px; height: 36px }
.fr .sp-resources_on { width: 103px; height: 36px }
.fr .sp-resources_over { width: 103px; height: 36px }
/* End gnavfr-sprite.png */

.fr #secondaryNav .accountMenu .navContent { width: 151px; }
.fr #secondaryNav .accountMenu ul { width: 113px; }

/* Begin gnavit-sprite.png */
.it .sp-account,
.it .sp-account_on,
.it .sp-account_over,
.it .sp-cart,
.it .sp-cart_on,
.it .sp-cart_over,
.it .sp-film,
.it .sp-film_on,
.it .sp-film_over,
.it .sp-home,
.it .sp-home_on,
.it .sp-home_over,
.it .sp-images,
.it .sp-images_on,
.it .sp-images_over,
.it .sp-music,
.it .sp-music_on,
.it .sp-music_over,
.it .sp-resources,
.it .sp-resources_on,
.it .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_it-04.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.it .sp-account { background-position: 0px 0px; }
.it .sp-account_on { background-position: 0px -36px; }
.it .sp-account_over { background-position: 0px -72px; }
.it .sp-cart { background-position: 0px -108px; }
.it .sp-cart_on { background-position: 0px -144px; }
.it .sp-cart_over { background-position: 0px -180px; }
.it .sp-film { background-position: 0px -216px; }
.it .sp-film_on { background-position: 0px -252px; }
.it .sp-film_over { background-position: 0px -288px; }
.it .sp-home { background-position: 0px -324px; }
.it .sp-home_on { background-position: 0px -360px; }
.it .sp-home_over { background-position: 0px -396px; }
.it .sp-images { background-position: 0px -432px; }
.it .sp-images_on { background-position: 0px -468px; }
.it .sp-images_over { background-position: 0px -504px; }
.it .sp-music { background-position: 0px -540px; }
.it .sp-music_on { background-position: 0px -576px; }
.it .sp-music_over { background-position: 0px -612px; }
.it .sp-resources { background-position: 0px -648px; }
.it .sp-resources_on { background-position: 0px -684px; }
.it .sp-resources_over { background-position: 0px -720px; }

.it .sp-account { width: 159px; height: 36px }
.it .sp-account_on { width: 159px; height: 36px }
.it .sp-account_over { width: 159px; height: 36px }
.it .sp-cart { width: 80px; height: 36px }
.it .sp-cart_on { width: 80px; height: 36px }
.it .sp-cart_over { width: 80px; height: 36px }
.it .sp-film { width: 77px; height: 36px }
.it .sp-film_on { width: 77px; height: 36px }
.it .sp-film_over { width: 77px; height: 36px }
.it .sp-home { width: 45px; height: 36px }
.it .sp-home_on { width: 45px; height: 36px }
.it .sp-home_over { width: 45px; height: 36px }
.it .sp-images { width: 97px; height: 36px }
.it .sp-images_on { width: 97px; height: 36px }
.it .sp-images_over { width: 97px; height: 36px }
.it .sp-music { width: 78px; height: 36px }
.it .sp-music_on { width: 78px; height: 36px }
.it .sp-music_over { width: 78px; height: 36px }
.it .sp-resources { width: 78px; height: 36px }
.it .sp-resources_on { width: 78px; height: 36px }
.it .sp-resources_over { width: 78px; height: 36px }
/* End gnavit-sprite.png */

.it #secondaryNav .accountMenu .navContent { width: 174px; }
.it #secondaryNav .accountMenu ul { width: 136px; }

/* Begin gnavja-sprite.png */
.ja .sp-account,
.ja .sp-account_on,
.ja .sp-account_over,
.ja .sp-cart,
.ja .sp-cart_on,
.ja .sp-cart_over,
.ja .sp-film,
.ja .sp-film_on,
.ja .sp-film_over,
.ja .sp-home,
.ja .sp-home_on,
.ja .sp-home_over,
.ja .sp-images,
.ja .sp-images_on,
.ja .sp-images_over,
.ja .sp-music,
.ja .sp-music_on,
.ja .sp-music_over,
.ja .sp-resources,
.ja .sp-resources_on,
.ja .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_ja-04.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.ja .sp-account { background-position: 0px 0px; }
.ja .sp-account_on { background-position: 0px -36px; }
.ja .sp-account_over { background-position: 0px -72px; }
.ja .sp-cart { background-position: 0px -108px; }
.ja .sp-cart_on { background-position: 0px -144px; }
.ja .sp-cart_over { background-position: 0px -180px; }
.ja .sp-film { background-position: 0px -216px; }
.ja .sp-film_on { background-position: 0px -252px; }
.ja .sp-film_over { background-position: 0px -288px; }
.ja .sp-home { background-position: 0px -324px; }
.ja .sp-home_on { background-position: 0px -360px; }
.ja .sp-home_over { background-position: 0px -396px; }
.ja .sp-images { background-position: 0px -432px; }
.ja .sp-images_on { background-position: 0px -468px; }
.ja .sp-images_over { background-position: 0px -504px; }
.ja .sp-music { background-position: 0px -540px; }
.ja .sp-music_on { background-position: 0px -576px; }
.ja .sp-music_over { background-position: 0px -612px; }
.ja .sp-resources { background-position: 0px -648px; }
.ja .sp-resources_on { background-position: 0px -684px; }
.ja .sp-resources_over { background-position: 0px -720px; }

.ja .sp-account { width: 144px; height: 36px }
.ja .sp-account_on { width: 144px; height: 36px }
.ja .sp-account_over { width: 144px; height: 36px }
.ja .sp-cart { width: 80px; height: 36px }
.ja .sp-cart_on { width: 80px; height: 36px }
.ja .sp-cart_over { width: 80px; height: 36px }
.ja .sp-film { width: 55px; height: 36px }
.ja .sp-film_on { width: 55px; height: 36px }
.ja .sp-film_over { width: 55px; height: 36px }
.ja .sp-home { width: 45px; height: 36px }
.ja .sp-home_on { width: 45px; height: 36px }
.ja .sp-home_over { width: 45px; height: 36px }
.ja .sp-images { width: 80px; height: 36px }
.ja .sp-images_on { width: 80px; height: 36px }
.ja .sp-images_over { width: 80px; height: 36px }
.ja .sp-music { width: 57px; height: 36px }
.ja .sp-music_on { width: 57px; height: 36px }
.ja .sp-music_over { width: 57px; height: 36px }
.ja .sp-resources { width: 81px; height: 36px }
.ja .sp-resources_on { width: 81px; height: 36px }
.ja .sp-resources_over { width: 81px; height: 36px }
/* End gnavja-sprite.png */

.ja #secondaryNav .accountMenu .navContent { width: 159px; }
.ja #secondaryNav .accountMenu ul { width: 121px; }

/* Begin gnavpt-pt-sprite.png */
.pt-pt .sp-account,
.pt-pt .sp-account_on,
.pt-pt .sp-account_over,
.pt-pt .sp-cart,
.pt-pt .sp-cart_on,
.pt-pt .sp-cart_over,
.pt-pt .sp-film,
.pt-pt .sp-film_on,
.pt-pt .sp-film_over,
.pt-pt .sp-home,
.pt-pt .sp-home_on,
.pt-pt .sp-home_over,
.pt-pt .sp-images,
.pt-pt .sp-images_on,
.pt-pt .sp-images_over,
.pt-pt .sp-music,
.pt-pt .sp-music_on,
.pt-pt .sp-music_over,
.pt-pt .sp-resources,
.pt-pt .sp-resources_on,
.pt-pt .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_pt-pt-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.pt-pt .sp-account { background-position: 0px 0px; }
.pt-pt .sp-account_on { background-position: 0px -36px; }
.pt-pt .sp-account_over { background-position: 0px -72px; }
.pt-pt .sp-cart { background-position: 0px -108px; }
.pt-pt .sp-cart_on { background-position: 0px -144px; }
.pt-pt .sp-cart_over { background-position: 0px -180px; }
.pt-pt .sp-film { background-position: 0px -216px; }
.pt-pt .sp-film_on { background-position: 0px -252px; }
.pt-pt .sp-film_over { background-position: 0px -288px; }
.pt-pt .sp-home { background-position: 0px -324px; }
.pt-pt .sp-home_on { background-position: 0px -360px; }
.pt-pt .sp-home_over { background-position: 0px -396px; }
.pt-pt .sp-images { background-position: 0px -432px; }
.pt-pt .sp-images_on { background-position: 0px -468px; }
.pt-pt .sp-images_over { background-position: 0px -504px; }
.pt-pt .sp-music { background-position: 0px -540px; }
.pt-pt .sp-music_on { background-position: 0px -576px; }
.pt-pt .sp-music_over { background-position: 0px -612px; }
.pt-pt .sp-resources { background-position: 0px -648px; }
.pt-pt .sp-resources_on { background-position: 0px -684px; }
.pt-pt .sp-resources_over { background-position: 0px -720px; }

.pt-pt .sp-account { width: 133px; height: 36px }
.pt-pt .sp-account_on { width: 133px; height: 36px }
.pt-pt .sp-account_over { width: 133px; height: 36px }
.pt-pt .sp-cart { width: 80px; height: 36px }
.pt-pt .sp-cart_on { width: 80px; height: 36px }
.pt-pt .sp-cart_over { width: 80px; height: 36px }
.pt-pt .sp-film { width: 73px; height: 36px }
.pt-pt .sp-film_on { width: 73px; height: 36px }
.pt-pt .sp-film_over { width: 73px; height: 36px }
.pt-pt .sp-home { width: 45px; height: 36px }
.pt-pt .sp-home_on { width: 45px; height: 36px }
.pt-pt .sp-home_over { width: 45px; height: 36px }
.pt-pt .sp-images { width: 89px; height: 36px }
.pt-pt .sp-images_on { width: 89px; height: 36px }
.pt-pt .sp-images_over { width: 89px; height: 36px }
.pt-pt .sp-music { width: 78px; height: 36px }
.pt-pt .sp-music_on { width: 78px; height: 36px }
.pt-pt .sp-music_over { width: 78px; height: 36px }
.pt-pt .sp-resources { width: 90px; height: 36px }
.pt-pt .sp-resources_on { width: 90px; height: 36px }
.pt-pt .sp-resources_over { width: 90px; height: 36px }
/* End gnavpt-pt-sprite.png */

.pt-pt #secondaryNav .accountMenu .navContent { width: 148px; }
.pt-pt #secondaryNav .accountMenu ul { width: 110px; }

/* Begin gnavnl-sprite.png */
.nl .sp-account,
.nl .sp-account_on,
.nl .sp-account_over,
.nl .sp-cart,
.nl .sp-cart_on,
.nl .sp-cart_over,
.nl .sp-film,
.nl .sp-film_on,
.nl .sp-film_over,
.nl .sp-home,
.nl .sp-home_on,
.nl .sp-home_over,
.nl .sp-images,
.nl .sp-images_on,
.nl .sp-images_over,
.nl .sp-music,
.nl .sp-music_on,
.nl .sp-music_over,
.nl .sp-resources,
.nl .sp-resources_on,
.nl .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_nl-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.nl .sp-account { background-position: 0px 0px; }
.nl .sp-account_on { background-position: 0px -36px; }
.nl .sp-account_over { background-position: 0px -72px; }
.nl .sp-cart { background-position: 0px -108px; }
.nl .sp-cart_on { background-position: 0px -144px; }
.nl .sp-cart_over { background-position: 0px -180px; }
.nl .sp-film { background-position: 0px -216px; }
.nl .sp-film_on { background-position: 0px -252px; }
.nl .sp-film_over { background-position: 0px -288px; }
.nl .sp-home { background-position: 0px -324px; }
.nl .sp-home_on { background-position: 0px -360px; }
.nl .sp-home_over { background-position: 0px -396px; }
.nl .sp-images { background-position: 0px -432px; }
.nl .sp-images_on { background-position: 0px -468px; }
.nl .sp-images_over { background-position: 0px -504px; }
.nl .sp-music { background-position: 0px -540px; }
.nl .sp-music_on { background-position: 0px -576px; }
.nl .sp-music_over { background-position: 0px -612px; }
.nl .sp-resources { background-position: 0px -648px; }
.nl .sp-resources_on { background-position: 0px -684px; }
.nl .sp-resources_over { background-position: 0px -720px; }

.nl .sp-account { width: 119px; height: 36px }
.nl .sp-account_on { width: 119px; height: 36px }
.nl .sp-account_over { width: 119px; height: 36px }
.nl .sp-cart { width: 80px; height: 36px }
.nl .sp-cart_on { width: 80px; height: 36px }
.nl .sp-cart_over { width: 80px; height: 36px }
.nl .sp-film { width: 77px; height: 36px }
.nl .sp-film_on { width: 77px; height: 36px }
.nl .sp-film_over { width: 77px; height: 36px }
.nl .sp-home { width: 45px; height: 36px }
.nl .sp-home_on { width: 45px; height: 36px }
.nl .sp-home_over { width: 45px; height: 36px }
.nl .sp-images { width: 83px; height: 36px }
.nl .sp-images_on { width: 83px; height: 36px }
.nl .sp-images_over { width: 83px; height: 36px }
.nl .sp-music { width: 77px; height: 36px }
.nl .sp-music_on { width: 77px; height: 36px }
.nl .sp-music_over { width: 77px; height: 36px }
.nl .sp-resources { width: 102px; height: 36px }
.nl .sp-resources_on { width: 102px; height: 36px }
.nl .sp-resources_over { width: 102px; height: 36px }
/* End gnavnl-sprite.png */

.nl #secondaryNav .accountMenu .navContent { width: 163px; }
.nl #secondaryNav .accountMenu ul { width: 125px; }


/* Begin gnavsv-sprite.png */
.sv .sp-account,
.sv .sp-account_on,
.sv .sp-account_over,
.sv .sp-cart,
.sv .sp-cart_on,
.sv .sp-cart_over,
.sv .sp-film,
.sv .sp-film_on,
.sv .sp-film_over,
.sv .sp-home,
.sv .sp-home_on,
.sv .sp-home_over,
.sv .sp-images,
.sv .sp-images_on,
.sv .sp-images_over,
.sv .sp-music,
.sv .sp-music_on,
.sv .sp-music_over,
.sv .sp-resources,
.sv .sp-resources_on,
.sv .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_sv-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.sv .sp-account { background-position: 0px 0px; }
.sv .sp-account_on { background-position: 0px -36px; }
.sv .sp-account_over { background-position: 0px -72px; }
.sv .sp-cart { background-position: 0px -108px; }
.sv .sp-cart_on { background-position: 0px -144px; }
.sv .sp-cart_over { background-position: 0px -180px; }
.sv .sp-film { background-position: 0px -216px; }
.sv .sp-film_on { background-position: 0px -252px; }
.sv .sp-film_over { background-position: 0px -288px; }
.sv .sp-home { background-position: 0px -324px; }
.sv .sp-home_on { background-position: 0px -360px; }
.sv .sp-home_over { background-position: 0px -396px; }
.sv .sp-images { background-position: 0px -432px; }
.sv .sp-images_on { background-position: 0px -468px; }
.sv .sp-images_over { background-position: 0px -504px; }
.sv .sp-music { background-position: 0px -540px; }
.sv .sp-music_on { background-position: 0px -576px; }
.sv .sp-music_over { background-position: 0px -612px; }
.sv .sp-resources { background-position: 0px -648px; }
.sv .sp-resources_on { background-position: 0px -684px; }
.sv .sp-resources_over { background-position: 0px -720px; }

.sv .sp-account { width: 96px; height: 36px }
.sv .sp-account_on { width: 96px; height: 36px }
.sv .sp-account_over { width: 96px; height: 36px }
.sv .sp-cart { width: 80px; height: 36px }
.sv .sp-cart_on { width: 80px; height: 36px }
.sv .sp-cart_over { width: 80px; height: 36px }
.sv .sp-film { width: 72px; height: 36px }
.sv .sp-film_on { width: 72px; height: 36px }
.sv .sp-film_over { width: 72px; height: 36px }
.sv .sp-home { width: 45px; height: 36px }
.sv .sp-home_on { width: 45px; height: 36px }
.sv .sp-home_over { width: 45px; height: 36px }
.sv .sp-images { width: 67px; height: 36px }
.sv .sp-images_on { width: 67px; height: 36px }
.sv .sp-images_over { width: 67px; height: 36px }
.sv .sp-music { width: 68px; height: 36px }
.sv .sp-music_on { width: 68px; height: 36px }
.sv .sp-music_over { width: 68px; height: 36px }
.sv .sp-resources { width: 84px; height: 36px }
.sv .sp-resources_on { width: 84px; height: 36px }
.sv .sp-resources_over { width: 84px; height: 36px }
/* End gnavsv-sprite.png */

.sv #secondaryNav .accountMenu .navContent { width: 151px; }
.sv #secondaryNav .accountMenu ul { width: 113px; }

/* Begin gnavtr-sprite.png */
.tr .sp-account,
.tr .sp-account_on,
.tr .sp-account_over,
.tr .sp-cart,
.tr .sp-cart_on,
.tr .sp-cart_over,
.tr .sp-film,
.tr .sp-film_on,
.tr .sp-film_over,
.tr .sp-home,
.tr .sp-home_on,
.tr .sp-home_over,
.tr .sp-images,
.tr .sp-images_on,
.tr .sp-images_over,
.tr .sp-music,
.tr .sp-music_on,
.tr .sp-music_over,
.tr .sp-resources,
.tr .sp-resources_on,
.tr .sp-resources_over
{
	background: url(/images/globalnav/sp-gnav_tr-06.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	outline: none;
	text-indent: -9999px;
}

.tr .sp-account { background-position: 0px 0px; }
.tr .sp-account_on { background-position: 0px -36px; }
.tr .sp-account_over { background-position: 0px -72px; }
.tr .sp-cart { background-position: 0px -108px; }
.tr .sp-cart_on { background-position: 0px -144px; }
.tr .sp-cart_over { background-position: 0px -180px; }
.tr .sp-film { background-position: 0px -216px; }
.tr .sp-film_on { background-position: 0px -252px; }
.tr .sp-film_over { background-position: 0px -288px; }
.tr .sp-home { background-position: 0px -324px; }
.tr .sp-home_on { background-position: 0px -360px; }
.tr .sp-home_over { background-position: 0px -396px; }
.tr .sp-images { background-position: 0px -432px; }
.tr .sp-images_on { background-position: 0px -468px; }
.tr .sp-images_over { background-position: 0px -504px; }
.tr .sp-music { background-position: 0px -540px; }
.tr .sp-music_on { background-position: 0px -576px; }
.tr .sp-music_over { background-position: 0px -612px; }
.tr .sp-resources { background-position: 0px -648px; }
.tr .sp-resources_on { background-position: 0px -684px; }
.tr .sp-resources_over { background-position: 0px -720px; }

.tr .sp-account { width: 119px; height: 36px }
.tr .sp-account_on { width: 119px; height: 36px }
.tr .sp-account_over { width: 119px; height: 36px }
.tr .sp-cart { width: 80px; height: 36px }
.tr .sp-cart_on { width: 80px; height: 36px }
.tr .sp-cart_over { width: 80px; height: 36px }
.tr .sp-film { width: 77px; height: 36px }
.tr .sp-film_on { width: 77px; height: 36px }
.tr .sp-film_over { width: 77px; height: 36px }
.tr .sp-home { width: 45px; height: 36px }
.tr .sp-home_on { width: 45px; height: 36px }
.tr .sp-home_over { width: 45px; height: 36px }
.tr .sp-images { width: 83px; height: 36px }
.tr .sp-images_on { width: 83px; height: 36px }
.tr .sp-images_over { width: 83px; height: 36px }
.tr .sp-music { width: 77px; height: 36px }
.tr .sp-music_on { width: 77px; height: 36px }
.tr .sp-music_over { width: 77px; height: 36px }
.tr .sp-resources { width: 95px; height: 36px }
.tr .sp-resources_on { width: 95px; height: 36px }
.tr .sp-resources_over { width: 95px; height: 36px }
/* End gnavtr-sprite.png */

.tr #secondaryNav .accountMenu .navContent { width: 151px; }
.tr #secondaryNav .accountMenu ul { width: 113px; }

#notLoggedInOpts
{
    white-space: nowrap;
}

#globalNavContent
{
    position: relative; 
    left: -16px;
    padding-top: 5px;
    z-index: 1500;    
}

#lpChatButtonHeader, #lpChatButtonFooter
{
    background-image: url(/images/en-us/LiveChatLink/Chat_icon.gif);
    background-repeat: no-repeat;
    padding-left: 24px;    
}

.gntlSeperator
{
    border-right: solid 1px #CACCBF;    
    padding-right: 10px;       
}

.gntlxLP /* global nav top link */
{
	display:block;
	float:left;		
	margin-bottom: 0px;
	margin-left: 0px;    
}

.gntlxLP
{
    padding-left: 10px;
    margin-top: -5px;  
    /*IE6 can not have a negative margin */
    _margin-top: 0px; 
}

li.navHeader .cartContainer
{
    position: relative;
    left: 34px;
    top: 10px;
}

li.navHeader .cartContainerEnabled
{
    color: #3B3A26;
}


li.navHeader .cartCount
{
    display: inline !important;
}

a#cartLink
{
	color: #555;
	text-decoration: none;
    text-indent: 0px;
}

/* this file has been modified by GettyImages to support multiple cluetips being able to show up on the same page
/* global */
.cluetip-close img {
  border: 0;
}
.cluetip-title {
  overflow: hidden;
}
.cluetip-title .cluetip-close {
  float: right;
  position: relative;
}
.cluetip-waitimage {
  width: 43px;
  height: 11px;
  position: absolute;
  background-image: url(/jQuery/Plugins/images/wait.gif);
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.cluetip-extra {
  display: none;
}
/***************************************
   =cluetipClass: 'default' 
-------------------------------------- */

.cluetip-default {
  background-color: #d9d9c2;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
 /* background-color: #d9d9c2;  Lisa*/
  background-color: #333333;
}
.cluetip-default h3.cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #87876a;
  color: #fff;
}
.cluetip-default .cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}  
.cluetip-default .cluetip-inner {
  padding: 10px;
}
.cluetip-default div.cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

/* default arrows */

.clue-right-default .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/darrowleft.gif);
}
.clue-left-default .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/darrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-default .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/darrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-default .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/darrowup.gif);
  top: -11px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}

/***************************************
   =cluetipClass: 'jtip'
-------------------------------------- */
.cluetip-jtip {
  background-color: transparent;
}
.cluetip-jtip .cluetip-outer {
  border: 2px solid #ccc;
  position: relative;
  background-color: #fff;
}

.cluetip-jtip h3.cluetip-title {
  margin: 0 0 5px;
  padding: 2px 5px;
  font-size: 16px;
  font-weight: normal;
  background-color: #ccc;
 color: #EBEBEB;
}

.cluetip-jtip .cluetip-inner {
  padding: 0 5px 5px;
  display: inline-block;
}
.cluetip-jtip div.cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

/* jtip arrows */

.clue-right-jtip .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/arrowleft.gif);
}
.clue-left-jtip .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/arrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-jtip .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/arrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-jtip .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/arrowup.gif);
  top: -11px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}

/***************************************
   =cluetipClass: 'rounded'
-------------------------------------- */

.cluetip-rounded {
  background: transparent url(/jQuery/Plugins/images/bl.gif) no-repeat 0 100%;
  margin-top: 10px;
  margin-left: 12px;
}

.cluetip-rounded .cluetip-outer {
  background: transparent url(/jQuery/Plugins/images/tl.gif) no-repeat 0 0;
  margin-top: -12px;
}

.cluetip-rounded .cluetip-title {
  background-color: transparent;
  padding: 12px 12px 0;
  margin: 0 -12px 0 0;
  position: relative;
}
.cluetip-rounded .cluetip-extra {
  position: absolute;
  display: block;
  background: transparent url(/jQuery/Plugins/images/tr.gif) no-repeat 100% 0;
  top: 0;
  right: 0;
  width: 12px;
  height: 30px;
  margin: -12px -12px 0 0;
}
.cluetip-rounded .cluetip-inner {
  background: url(/jQuery/Plugins/images/br.gif) no-repeat 100% 100%;
  padding: 5px 12px 12px;
  margin: -18px -12px 0 0;
  position: relative;
}

.cluetip-rounded div.cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #009;
  background: transparent;
}
.cluetip-rounded div.cluetip-close a {
  color: #777;
}

/* rounded arrows */

.clue-right-rounded .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/rarrowleft.gif);
}
.clue-left-rounded .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/rarrowright.gif);
  left: 100%;
  margin-left: 12px;
}
.clue-top-rounded .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/rarrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-rounded .cluetip-arrows {
  background-image: url(/jQuery/Plugins/images/rarrowup.gif);
  top: -23px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}



/* stupid IE6 HasLayout hack */
.cluetip-rounded .cluetip-title,
.cluetip-rounded .cluetip-inner {
  zoom: 1;
}

#cluetip-cartMsg{-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;border:1px solid #ffff87;background-color:#ffff87;-webkit-box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);-moz-box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);}#cluetip-cartMsg p.msgBody{font:9pt Arial;color:#393926;margin-right:10px;}#cluetip-cartMsg .cluetip-outer{-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;border:1px solid #ffff87;background-color:#ffff87;}#cluetip-cartMsg .cluetip-title{-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;border:1px solid #ffff87;background-color:#ffff87;overflow:hidden;}#cluetip-cartMsg .cluetip-title p.msgTitle{font:bold 10pt Arial;color:#393926;margin-bottom:2px;}#cluetip-cartMsg div.cluetip-close{margin:0;}#cluetip-cartMsg.cluetip-default .cluetip-inner{padding:2px 10px 0px 10px;}#cluetip-cartMsg.cluetip-default h3.cluetip-title{margin:0px;padding:8px 8px 0px;}#cluetip-cartMsg .cluetip-close a{display:block;width:12px;height:12px;background-image:url(/images/dialog_CloseX.png);}#cluetip-cartMsg .cluetip-close a:hover{background-image:url(/images/icon_close_x_over.png);}#cluetip-cartMsg .cluetip-close a:active{background-image:url(/images/icon_close_x_click.png);}#cluetip-cartMsg.clue-bottom-default .cluetip-arrows{background-image:url(/images/FeatureAlert/notification_triangle_yellow.png);left:94%;}* html #cluetip-cartMsg.clue-bottom-default .cluetip-arrows{background-image:url(/images/FeatureAlert/notification_triangle_yellow.gif);}
